[
  {
    "category": "Superheroes",
    "description": "Superman at Dawn, Batman at Dusk ☀️🌙",
    "downloads": "764",
    "id": 706,
    "image": "CrbPFNhB",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1733389216-batplane_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Typography",
    "description": "Social Battery 🔋",
    "downloads": "1031",
    "id": 701,
    "image": "trzGWDfX",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1732524555-social battery_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Serenity in motion three shades of calm  ☀🌲",
    "downloads": "1275",
    "id": 696,
    "image": "eOtW8H41",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1731653548-landofcurvehill2keve.png",
    "wallpapertype": 1
  },
  {
    "category": "Miscellaneous",
    "description": "A day from the table ⌚",
    "downloads": "2390",
    "id": 691,
    "image": "FANHkrd7",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1730796439-phone and watch_eve_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Eyes gleam danger looms 🎃",
    "downloads": "1673",
    "id": 686,
    "image": "lsh6OApW",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1729762256-farmhousenight2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Miscellaneous",
    "description": "This house isn\u0027t abandoned, it’s waiting for its next visitor🎃👻",
    "downloads": "2668",
    "id": 681,
    "image": "PF7tAOTL",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1728902211-hunted house night_2k0001-0500.png",
    "wallpapertype": 1
  },
  {
    "category": "Pattern",
    "description": "Pealing the day off 📃☀️🌙",
    "downloads": "1341",
    "id": 676,
    "image": "rsRfKScm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1728028841-ring rap night_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Splash of a day 🌅☀️",
    "downloads": "3246",
    "id": 671,
    "image": "foOunWCk",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1727080435-shallow portal view_night2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Miscellaneous",
    "description": "A humble reminder ⏰",
    "downloads": "4073",
    "id": 666,
    "image": "4N7KayXW",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1726132168-bedroomday_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Up above the hills 🏔️",
    "downloads": "5122",
    "id": 661,
    "image": "JCHdnxSA",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1725268183-highhouse_night2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Typography",
    "description": "Some quotes to stay 🌙",
    "downloads": "2361",
    "id": 656,
    "image": "N3ajOeRy",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1724316209-Billboard_night_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Pierce every barrier 🗻",
    "downloads": "2853",
    "id": 646,
    "image": "7KFchroN",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1723452904-mountain_eve2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Movies",
    "description": "I am Batman 🦇",
    "downloads": "19931",
    "id": 574,
    "image": "8UY4wWqm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1711615577-batman night_ 2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Water artist\u0027s 🐟",
    "downloads": "2758",
    "id": 569,
    "image": "WCjDYARS",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1710829619-flathouses_eve_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Pixel",
    "description": "You are not alone if connected 💜",
    "downloads": "16072",
    "id": 564,
    "image": "IjwSHbOr",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1709800635-street light_eve.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Everyones favorite place 🏡",
    "downloads": "10290",
    "id": 559,
    "image": "zTen6JvL",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1709018879-roomnight_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Typography",
    "description": "Magic to being productive 🥇",
    "downloads": "5379",
    "id": 553,
    "image": "RgKQDe0S",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1708009647-workaholic2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Natures Roar 🌋",
    "downloads": "4975",
    "id": 548,
    "image": "MLgeY5kb",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1707205639-volcanonight2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Dream",
    "description": "A dream unfolds on a planet of fantasy 🔮",
    "downloads": "5589",
    "id": 543,
    "image": "jrRQzc91",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1706254240-fantasy land_night.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Star gazing blossoms 🌼",
    "downloads": "4914",
    "id": 538,
    "image": "AkvcDByU",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1705390298-flower garden night.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Bridge to Destiny 🚄",
    "downloads": "5276",
    "id": 533,
    "image": "j7Yf0vPE",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1704439511-train bridgenight.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "A Christmas tale in every snowflake 🎅❄️",
    "downloads": "3976",
    "id": 526,
    "image": "1KgweoUH",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1703244493-christmas_day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "A gentle ascent to mountain dreams and breathtaking vistas ⛷️",
    "downloads": "9052",
    "id": 510,
    "image": "kC7u0GDZ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1701242505-SkiLiftmrng_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Abstract",
    "description": "Ephemeral circles of iridescence dance into a fleeting symphony of beauty ⭕",
    "downloads": "9657",
    "id": 505,
    "image": "vOsK5gxp",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1700642080-shapeevolveday.png",
    "wallpapertype": 1
  },
  {
    "category": "Travel",
    "description": "Breezy ride and happy vibe 🐶🚗",
    "downloads": "2071",
    "id": 641,
    "image": "oqKLQpJX",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1722497518-dog in window_day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Spell casted river 🛶",
    "downloads": "3420",
    "id": 636,
    "image": "hlV7OB5q",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1721641544-boatday_2k0001-0250.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "A lazy day 👕👖",
    "downloads": "3356",
    "id": 631,
    "image": "hmpBkRvY",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1720687677-outside window day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "New Day New Experience 🏙️🌆",
    "downloads": "7789",
    "id": 619,
    "image": "UJ4ZSlcs",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1719824128-urban scape day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Beach day ⛱️",
    "downloads": "2421",
    "id": 614,
    "image": "JObnZA06",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1718957451-portalland2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Bread and omelette 🍳",
    "downloads": "2261",
    "id": 609,
    "image": "sjrO4pVH",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1718009097-breakfast.png",
    "wallpapertype": 1
  },
  {
    "category": "Gaming",
    "description": "Gaming all day 🎮",
    "downloads": "5716",
    "id": 604,
    "image": "pAIRqGec",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1717055172-gameboy_day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "A windowsill oasis 🌆",
    "downloads": "4639",
    "id": 599,
    "image": "RDroSvOc",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1716191583-window_eve_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Hope for the big treat 🎣",
    "downloads": "9603",
    "id": 594,
    "image": "2A3syjid",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1715246272-fishing boat_day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "In the embrace of the forest find solace ⛺",
    "downloads": "7731",
    "id": 589,
    "image": "KbB1xhFA",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1714378818-forest landscape night_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Travel",
    "description": "Long drives and good music 🚗🎧",
    "downloads": "10717",
    "id": 584,
    "image": "EUSHJ5ms",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1713522582-carpov_mor.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Whats up there ❓",
    "downloads": "7476",
    "id": 579,
    "image": "7LTmuH04",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1712651718-spnight_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Day\u0027s adventure night\u0027s enchantment  camping\u0027s beauty 🏕",
    "downloads": "10886",
    "id": 502,
    "image": "wbVMoC72",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1699777136-dayminimalcamp2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Evergreen peaks mirrored in the river\u0027s embrace 🍃",
    "downloads": "14451",
    "id": 499,
    "image": "7IliEZsh",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1698823262-riverforest.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Rippling reflections tell the story of a city\u0027s soul 🏙️",
    "downloads": "8301",
    "id": 484,
    "image": "5VxMGf4h",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1696926778-skyscrapers_day_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Material",
    "description": "Dial of calmness 🌸",
    "downloads": "17673",
    "id": 480,
    "image": "AkMD8q3V",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1696153365-star_night_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Travel",
    "description": "Campfire tales starry night dreams  🏕",
    "downloads": "8055",
    "id": 477,
    "image": "3BREY1zm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1695542596-day2k0001-0100.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Silent flakes weave winter\u0027s gentle hush ❄",
    "downloads": "7716",
    "id": 474,
    "image": "TVEMQfdH",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1694933088-2snowforest2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Travel",
    "description": "A day at the beach 🏖",
    "downloads": "3842",
    "id": 471,
    "image": "KTENzWDZ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1694332551-beach_morning2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Awaiting the rain 🌧",
    "downloads": "4466",
    "id": 468,
    "image": "q0Lmh4nC",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1693725913-3mushroom2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Urban Window Ambiance 🌆",
    "downloads": "11173",
    "id": 465,
    "image": "7ti6pMzo",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1693037796-3window2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Harmonious Haven Hideaway 🏠",
    "downloads": "4368",
    "id": 462,
    "image": "vot53mEg",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1692510723-2houselandscape2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Peace at dawn ☀Spooky at night 🌑",
    "downloads": "4101",
    "id": 459,
    "image": "39OkjUYW",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1691908909-spookyforest2k1.png",
    "wallpapertype": 1
  },
  {
    "category": "Abstract",
    "description": "Dynamic Hues",
    "downloads": "5342",
    "id": 456,
    "image": "T9hpfdF6",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1691219115-bubbleday2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "A nice summer day 🍃",
    "downloads": "9603",
    "id": 453,
    "image": "UC1p4dc0",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1690703238-windmill_morning_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "The structure which has seen the history 💡",
    "downloads": "5437",
    "id": 450,
    "image": "GlLs3CPm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1690098169-lighthouse_morning_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Dream",
    "description": "It\u0027s a small world 🌏",
    "downloads": "6744",
    "id": 447,
    "image": "aXIU9jZA",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1689493040-smallworld_2k_3.png",
    "wallpapertype": 1
  },
  {
    "category": "Anime",
    "description": "Flying Nimbus",
    "downloads": "20160",
    "id": 444,
    "image": "SUZkrEve",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1688808963-goku_3_2K.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Swinging through out the day 💡",
    "downloads": "8777",
    "id": 441,
    "image": "aQfHE7IL",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1688111542-hanginglight_night_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "A nice summer day 🌳",
    "downloads": "5505",
    "id": 438,
    "image": "UpSPDZNr",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1687325278-minimallandscape_day.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Inner peace is a journey, not a\r\ndestination ",
    "downloads": "6637",
    "id": 435,
    "image": "tKwXeBdu",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1686635110-monument_day2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Travel",
    "description": "Endless trip 🚗",
    "downloads": "9835",
    "id": 432,
    "image": "3lZGPbye",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1685945189-vanride_night_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Material",
    "description": "Beats 💓",
    "downloads": "5831",
    "id": 429,
    "image": "vQnFCqPU",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1685000893-circleevening_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Everything is minimal from a distance 🏙️",
    "downloads": "5186",
    "id": 426,
    "image": "Ev4RPbXV",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1684397426-minimalcity_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Grinding the wind 🍃",
    "downloads": "3996",
    "id": 423,
    "image": "7OpaDjwh",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1683616413-wnidmilllandscapeevening_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Part of a living city 🚅",
    "downloads": "8101",
    "id": 420,
    "image": "5CPKMsLU",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1682840557-citymetro2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Daily view of urbans 🏙️",
    "downloads": "5868",
    "id": 417,
    "image": "OtwdhJQR",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1682063015-building streethangingclothsday.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "A full day of hot air balloons 🎈",
    "downloads": "6765",
    "id": 414,
    "image": "0WgcXC1L",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1681456632-hot_ai_ balloon_even.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "The Day and the Night  ☀️😁🌕",
    "downloads": "15132",
    "id": 411,
    "image": "xG4aVS5H",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1680846537-moon.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Hooked to window 🪟",
    "downloads": "11247",
    "id": 408,
    "image": "KsvVwGXP",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1680157029-windowviewnight_.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "The island home 🏝️",
    "downloads": "5638",
    "id": 405,
    "image": "tZO4Pze9",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1679473271-island house.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Riverside wind 🍃",
    "downloads": "6701",
    "id": 401,
    "image": "unvPskGZ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1678775334-riversideeve.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Refreshing mist from the falls 🌊",
    "downloads": "10163",
    "id": 398,
    "image": "IZXfhvuc",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1678170639-waterfallnight.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Sometimes things just have to be simple ☺",
    "downloads": "7972",
    "id": 395,
    "image": "YgyP8SFt",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1677505261-minimal_line.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Frames of time🖼️",
    "downloads": "6405",
    "id": 392,
    "image": "EnmR9OMx",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1676881685-polaroideve_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Beginning and end of the day 🗻",
    "downloads": "15618",
    "id": 388,
    "image": "NYvVb8ao",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1676009757-birds flying_2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Nature",
    "description": "Smell the sea and feel the sky 🌊",
    "downloads": "6105",
    "id": 385,
    "image": "LI4s9KNo",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1675262581-ocean_morning.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "The bright lights and the vibrant night 🌃",
    "downloads": "17213",
    "id": 382,
    "image": "Pj7HMyp4",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1674544752-townnight.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Connecting with life 🏕",
    "downloads": "14067",
    "id": 379,
    "image": "hbekHNsG",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1673846419-forest_night.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Long flight ✈️",
    "downloads": "13289",
    "id": 376,
    "image": "D9tpNJzm",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1672734207-planewindownight2k.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Vow to self sustain 🌄",
    "downloads": "7370",
    "id": 373,
    "image": "AI4T0psQ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1672126921-houselandscapenight.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Holidays are coming 🎄",
    "downloads": "20696",
    "id": 370,
    "image": "Rd9ytJEj",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1671351128-snowvillage_night.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Everyday begins with possibilities ☕",
    "downloads": "13715",
    "id": 365,
    "image": "QuoplWIM",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1670314326-bedroom window morning_1.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Some lonely time 🏠",
    "downloads": "5198",
    "id": 348,
    "image": "PWrOiuY6",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1669363297-valleyhousemorning.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "A day in 2100 🚀",
    "downloads": "9715",
    "id": 345,
    "image": "9NXpItYE",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1668758405-futurecitymorning.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "High tides and good vibes 🌊",
    "downloads": "12170",
    "id": 342,
    "image": "taCjkX40",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1668058177-seashoreafternoon.png",
    "wallpapertype": 1
  },
  {
    "category": "Cityscape",
    "description": "Chillin 🐈",
    "downloads": "8269",
    "id": 337,
    "image": "UeEb3FBc",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1667803973-petcatday.png",
    "wallpapertype": 1
  },
  {
    "category": "Minimal",
    "description": "Day and night 🌙",
    "downloads": "14361",
    "id": 336,
    "image": "ks7oXyil",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1667803843-day.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Weekend chills ⛺",
    "downloads": "8855",
    "id": 331,
    "image": "6mPApV97",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1667365369-campfiremorning.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Desert tells a different story every time 🏜",
    "downloads": "7561",
    "id": 330,
    "image": "7ZdHCDhS",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1667205037-desertafternoon.png",
    "wallpapertype": 1
  },
  {
    "category": "Landscape",
    "description": "Go green 🍃",
    "downloads": "11106",
    "id": 325,
    "image": "B8azYSqQ",
    "pro": 99,
    "resolution": "2160 x 3840",
    "thumbnail": "1666766444-windmill morning.png",
    "wallpapertype": 1
  }
 ]